phoenix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From highfei2011 <...@git.apache.org>
Subject [GitHub] phoenix issue #274: 4.8 h base 1.2 cdh5.8
Date Thu, 12 Oct 2017 10:50:36 GMT
Github user highfei2011 commented on the issue:

    https://github.com/apache/phoenix/pull/274
  
    If you want to use phoenix-4.8.0-cdh-5.8.0, you can refer to it:https://github.com/chiastic-security/phoenix-for-cloudera


---

Mime
View raw message